Subject: Requirements for an ARM port?

From: Jookia <[email-masked]>
Date: Sat, 16 Jan 2016 21:27:26 +1100

Hey there,

I'm considering seeing if I can get GuixSD to work on an ARM board of mine. I'd
like to know what the main blockers are that I'll need to pass. From what I've
read and understood, the reason there's no ARM port now is lack of work and
reliance on GRUB. Assuming I bootstrap and set up a u-boot package for my
specific board, what else would I need to do?

Cheers,
Jookia.